WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Volunteer to update a plugin for 2.1?

[Resolved] Volunteer to update a plugin for 2.1?

  • I’ve come to rely on this plugin for my blog. It hasn’t been updated in quite a while, but works fine in WP 2.0.6. I use it to make entries “private” if they’re older than 2 months, because I consider my blog a running log of my life.

    I’m still pretty new at PHP, but it seems as though this plugin relies on $tableposts, and the recent dev blog entry said that $table* has been eliminated in 2.1. This is the same thing, right? If so, this is the only plugin that would hold up my moving to WordPress 2.1.

    I’d really like to continue using Auto Shut Off Posts, and it seems that many people are also relying on the parent plugin, Auto Shut Off Comments, too. It looks as though they use similar methods of doing things.

    I wish I had the skills to update the plugin(s) myself, but I don’t. Would someone else be willing to do it? If nobody here is interested in doing it, how would I go about finding someone willing to update the plugin?

    Failing that, does anyone know of another plugin that does the same thing?

    Thanks for any and all help!!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Volunteer to update a plugin for 2.1?’ is closed to new replies.
Skip to toolbar